@charset "utf-8";


/*    ページ設定
-------------------------------------------------------------- */

#container {
	background: url("../img/bg-blog-area.jpg") repeat left top;
}

.line .foot-contact-area .btn-area .line{
	display: none;
}
.line .foot-contact-area .top-box .contact-txt{
	text-align: left;
}

/*LINE登録用*/
.fixed-btn .wrap li.line{
	display: none;
}
.fixed-btn .wrap li.line.regist{
	display: block;
	width: 100%;
}
.fixed-btn .wrap li.line.regist img{
	width: 32px;
}
.fixed-btn .wrap li.line.regist a{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 56px;
	background: #24C404;
}
.fixed-btn .wrap li.line.regist .txt {
	font-size: 1.7rem;
}


.line .fixed-btn .wrap li.tel,
.line .fixed-btn .wrap li.repair,
.line .fixed-btn .wrap li.shop{
	display: none;
}

/*
.line .fixed-btn .wrap li.line {
	display: none;
}
.line .fixed-btn .wrap li.tel,
.line .fixed-btn .wrap li.repair{
	width: calc((100% - 10px) / 2);
}
*/

.line .footer{
	display: none;
}
.line .footer .f-copy{
	display: block!important;
	color: #666;
}


@media screen and (max-width: 768px){
	
	#container {
		background-size: 800px auto;
	}
	
	.line .foot-contact-area .btn-area {
		margin: 0 auto;
	}
	.line .foot-contact-area .top-box .contact-txt{
		text-align: center;
	}
	
}


	
/*    mv-area
-------------------------------------------------------------- */
.mv-area {
	position: relative;
	background: url("../img/bg-gray01.png") #fff no-repeat center center / cover;
	color: #fff;
	text-align: center;
	padding: 123px 0 0;
}
.mv-area .in {
	position: relative;
	background: url("../img/green-bg.png") repeat left top;
	padding: 50px 0 40px;
}
.breadcrumblist{
	top: 650px;
}

.mv-area .img-animation:before {
	background: #f5f5f5;
}

@media screen and (max-width: 768px){
	
	.mv-area {
		padding: 55px 0 0;
		background-size: 100% auto;
		background-position: center top;
		/*
		background: url("../img/bg-gray02.png") repeat left top / 800px auto;
		*/
	}
	.mv-area .in {
		padding: 0;
	}
	.mv-area img {
		width: 100%;
	}
	
}


/*    intro-area
-------------------------------------------------------------- */
.intro-area {
	text-align: center;
	padding: 80px 0 0;
}
.intro-area .section-catch {
	font-size: 4.4rem;
	line-height: 1.4;
	margin: 0 0 10px;
}
.intro-area .basic-txt {
	font-size: 1.8rem;
}

@media screen and (max-width: 768px){

	.intro-area {
		padding: 30px 20px 10px;
		text-align: left;
	}
	
	.intro-area .section-catch {
		font-size: 2.6rem;
		line-height: 1.5;
		margin: 0 0 10px;
	}
	.intro-area .basic-txt {
		font-size: 1.6rem;
	}


}


/*    step-area
-------------------------------------------------------------- */
.step-area{
	padding: 50px 0 80px;
}

.step-area .intro_title{
	color: #e56c66;
	font-size: 2.6rem;
	line-height: 1.5;
	margin: 0 0 30px 0;
	text-align: center;
}

.step-area .step{
	display: flex;
	justify-content: center;
}
.step-area .step li{
	width: calc((100% - 30px) / 3);
	text-align: center;
}

.step-area .step li .step_title{
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 1.4;
	margin: 0 0 10px 0;
	color: var(--red);
	position: relative;
}
.step-area .step li .step_title span {
	display: block;
	margin: 0 auto 20px auto;
	width: 30px;
	height: 30px;
	color: #fff;
	/*border-radius: 50%;*/
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	background: var(--red);
}

.step-area .step li .basic-txt{
	font-size: 1.8rem;
	line-height: 1.6;
	margin: 0 0 20px;
	min-height: 60px;
}
.step-area .step li .basic-txt .s{
	display: block;
	font-size: 1.6rem;
}

.step-area .step li .step_img{
}


@media screen and (max-width: 768px){
	
	.step-area{
		padding: 20px 20px 50px;
	}

	.step-area .intro_title{
		font-size: 2rem;
		margin: 0 0 20px 0;
	}

	.step-area .step{
		display: block;
		border-top: 1px #bbb solid;
	}
	.step-area .step li{
		width: auto;
		text-align: left;
		
		display: flex;
		justify-content: space-between;
		align-items: center;
		
		border-bottom: 1px #bbb solid;
		padding: 15px 0;
	}

	.step-area .step li .txt_area{
		width: 67%;
	}
	
	.step-area .step li .step_title{
		font-size: 2.2rem;
		margin: 5px 0 10px 0;
		display: flex;
		align-items: center;
	}
	.step-area .step li .step_title span{
		display: inline-block;
		width: 24px;
		height: 24px;
		line-height: 24px;
		margin: 0 10px 0 0;
	}
	
	.step-area .step li .step_img{
		width: 25%;
	}
	.step-area .step li .step_img img{
		width: 100%;
	}
	
	.step-area .step li .basic-txt{
		font-size: 1.6rem;
		margin: 0;
		min-height: inherit;
	}
	.step-area .step li .basic-txt .s{
		font-size: 1.4rem;
		line-height: 1.6;
		margin: 5px 0 0;
	}
	
}


/*    add_area
-------------------------------------------------------------- */
.add-area{
	position: relative;
	padding: 80px 0 80px;
	background: url("../img/green-bg.png") repeat left top;
}
.add-area .inner{
	position: relative;
	background: #fff;
	padding: 80px;
	border-radius: 10px;
}
.add-area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 130px );
	top: -30px;
	z-index: 1;
}
.add-area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 30px );
	top: 50px;
}
.add-area .inner::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	left: calc( ( 100% - 1200px ) / 2 + 30px );
	bottom: -50px;
	z-index: 1;
}

.add-area .add_title{
	font-size: 3rem;
	line-height: 1.5;
	margin: 0 0 30px 0;
	text-align: center;
	color: #24C404;
	font-weight: bold;
}
.add-area .add_btn{
	text-align: center;
}
.add-area .add_btn a{
	width: 400px;
	padding: 20px 10px;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	background: #24C404;
	border-radius: 50px;
	box-shadow: 0 20px 30px rgba(0,0,0,.2);
	margin: 0 auto;
	
	display: flex;
	justify-content: center;
	align-items: center;
}
.add-area .add_btn a::before {
	content: "";
	background: url("../img/line-icon.png") no-repeat center center/ contain;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.add-area .add_btn a:hover{
	box-shadow: none;
	/*background: #00A800;
	opacity: 1;*/
}

.add-area .basic-txt {
	text-align: center;
}
.add-area .add_txt {
	font-size: 1.4rem;
	line-height: 1.8;
	margin: 30px 0 30px;
	text-align: center;
}


/* QRコード等 */
.add-area .bot-area{
	display: flex;
	justify-content: space-between;
	text-align: center;
}
.add-area .bot-area li.qr{
	width: 35%;
}
.add-area .bot-area li.img_area{
	width: 60%;
}
.add-area .bot-area li .title {
	font-size: 2rem;
	margin: 40px 0 20px 0;
	padding: 18px 15px 18px 40px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/bg-gray01.png") #f0f0f0 repeat left top / cover;
	line-height: 1.4;
	text-align: left;
}
.add-area .bot-area li .title::before {
    background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 40px);
	left: 20px;
	position: absolute;
	top: 20px;
	width: 5px;
}
.add-area .bot-area .img{
}
.add-area .bot-area .img img{
	width: auto;
}
.add-area .bot-area .img_area .img img{
	width: 540px;
}
.add-area .bot-area .basic-txt {
	line-height: 1.8;
}
.add-area .basic-txt.day {
	border-top: 1px #ddd solid;
	margin: 50px 0 0;
	padding: 30px 0 0;
}
.add-area .basic-txt.day .s {
	display: block;
	font-size: 1.4rem;
}

.add-area .contact-img{
	text-align: center;
	border-top: 1px #ddd solid;
	margin: 50px 0 0;
	padding: 50px 0 0;
}
.add-area .contact-img img{
	width: 450px;
}

@media screen and (max-width: 768px){
	

	.add-area{
		padding: 30px 20px 40px;
	}
	.add-area .inner{
		padding: 30px 20px;
	}
	
	.add-area::after {
		width: 50px;
		height: 101px;
		right: auto;
		left: 10px;
		top: 10px;
	}
	.add-area::before {
		width: 59px;
		height: 110px;
		right: 10px;
		top: -30px;
	}
	.add-area .inner::before {
		display: none;
	}
	
	.add-area .add_title{
		font-size: 2rem;
		margin: 0 0 20px 0;
	}
	
	.add-area .add_btn a{
		width: 100%;
		padding: 15px 10px;
		font-size: 2.2rem;
	}
	.add-area .add_btn a::before {
		width: 40px;
		height: 40px;
		margin: 0 10px 0 0;
	}
	.add-area .basic-txt {
		text-align: left;
		line-height: 1.8;
	}
	.add-area .add_txt {
		line-height: 1.7;
		margin: 30px 0 20px;
		text-align: left;
	}


	/* QRコード等 */
	.add-area .bot-area{
		display: block;
	}
	.add-area .bot-area li.qr{
		width: auto;
	}
	.add-area .bot-area li.img_area{
		width: auto;
	}
	.add-area .bot-area li .title {
		font-size: 2rem;
		margin: 30px 0 10px 0;
		padding: 15px 15px 15px 40px;
	}
	.add-area .bot-area li .title::before {
		height: calc(100% - 35px);
		top: 17px;
	}
	.add-area .bot-area .img{
	}
	.add-area .bot-area .img img{
		width: 230px;
	}
	.add-area .bot-area .img_area .img img{
		width: 100%;
	}
	.add-area .bot-area .basic-txt {
		line-height: 1.8;
		font-size: 1.4rem;
		text-align: center;
	}
	.add-area .basic-txt.day {
		margin: 30px 0 0;
		padding: 20px 0 0;
		text-align: center;
		font-size: 1.6rem;
	}
	.add-area .basic-txt.day .s {
		font-size: 1.4rem;
	}
	
	.add-area .contact-img{
		margin: 30px 0 0;
		padding: 30px 0 0;
	}
	.add-area .contact-img img{
		width: 100%;
	}
	

}


